
QGIS Application - Feature request #6885

Modeler - retain parameter values when editing

2012-12-17 03:22 PM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16012

Description

In the Modeler - Parameter Number, min, max and default values return to original state when editing. So, when editing the parameter, it

just fills the name of the current parameter, not the other values.

It would be good that it retain all data originally introduced.

Thanks!

History

#1 - 2014-10-04 12:16 PM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (64)

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2015-05-22 12:20 AM - Paolo Cavallini

- Status changed from Open to Feedback

Still true?

#4 - 2015-09-30 02:55 PM - Pedro Venâncio

I think this is fixed.

Can someone close this feature request?

#5 - 2016-01-11 02:58 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Seems fixed. Please reopen if necessary.
